Subject: (urth) Clues: Needles in Haystacks

From: James Jordan <jbjordan4 at cox.net>
Date: Tue, 26 Nov 2002 17:58:29 +0000

At 11:04 AM 11/26/2002, you wrote:
> >
> > I think Wolfe is subtle, demanding, and sometimes frustrating.  But I
> > also think he plays fair with his readers.
>
>I suspect he tries, but I don't think he always realizes what can be
>interpreted as a clue.
>
>Jerry Friedman

Yes, that's perhaps THE weakness in Wolfe. Out of the 1,000,000+ items he 
tosses into every novel, which are the clues? Wolfe gets frustrated that 
people don't "get" what's going on, but it's his own fault for putting so 
much stuff into his books and burying the clue-needles in such large haystacks.
         But even so, the trip is always worth it!

Nutria

--